<?xml version="1.0" encoding="utf-8"?>
<menu
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:title="@string/start" android:id="@+id/startMenu"></item>
    <item android:title="@string/touch" android:id="@+id/touch"></item>
    <item android:id="@+id/item1" android:title="item1"></item>
    <item android:title="item 2" android:id="@+id/item2"></item>
    
</menu>
